Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 20:44:14 +0000

Chat transcript

	Harry Mon, 07/25/22 01:38:44 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 01:38:44 pm
		I&#39;m looking for a bare minimum web host that meets HIPAA Compliance
		I just need to be able to setup SQL databases and a web portal for employees
		we are very small
	Harry 01:39:26 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 01:41:38 pm
		I originally was not planning on a managed server, just a dedicated. however, I&#39;m curious cost difference
	Harry 01:41:48 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 01:41:59 pm
		Sean Maddox
		[email-masked]
		559-708-1864
	Harry 01:42:31 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 01:42:47 pm
		Do your dedicated servers meet Hipaa compliance?
		Nope
	Harry 01:43:30 pm
		Yes it meets Hipaa compliance
		It was nice talking to you. Have a great day, goodbye! 
	System 01:43:48 pm
		Harry archived the chat

	5m 4s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com